/* open-sans-300 - vietnamese_cyrillic-ext_latin_latin-ext_cyrillic_greek-ext_greek */
@font-face {
	font-family: 'Open Sans';
	font-style: normal;
	font-weight: 300;
	src: url('fonts/OpenSans/open-sans-v17-vietnamese_cyrillic-ext_latin_latin-ext_cyrillic_greek-ext_greek-300.eot'); /* IE9 Compat Modes */
	src: local('Open Sans Light'), local('OpenSans-Light'),
	url('fonts/OpenSans/open-sans-v17-vietnamese_cyrillic-ext_latin_latin-ext_cyrillic_greek-ext_greek-300.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
	url('fonts/OpenSans/open-sans-v17-vietnamese_cyrillic-ext_latin_latin-ext_cyrillic_greek-ext_greek-300.woff2') format('woff2'), /* Super Modern Browsers */
	url('fonts/OpenSans/open-sans-v17-vietnamese_cyrillic-ext_latin_latin-ext_cyrillic_greek-ext_greek-300.woff') format('woff'), /* Modern Browsers */
	url('fonts/OpenSans/open-sans-v17-vietnamese_cyrillic-ext_latin_latin-ext_cyrillic_greek-ext_greek-300.ttf') format('truetype'), /* Safari, Android, iOS */
	url('fonts/OpenSans/open-sans-v17-vietnamese_cyrillic-ext_latin_latin-ext_cyrillic_greek-ext_greek-300.svg#OpenSans') format('svg'); /* Legacy iOS */
}
/* open-sans-regular - vietnamese_cyrillic-ext_latin_latin-ext_cyrillic_greek-ext_greek */
@font-face {
	font-family: 'Open Sans';
	font-style: normal;
	font-weight: 400;
	src: url('fonts/OpenSans/open-sans-v17-vietnamese_cyrillic-ext_latin_latin-ext_cyrillic_greek-ext_greek-regular.eot'); /* IE9 Compat Modes */
	src: local('Open Sans Regular'), local('OpenSans-Regular'),
	url('fonts/OpenSans/open-sans-v17-vietnamese_cyrillic-ext_latin_latin-ext_cyrillic_greek-ext_greek-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
	url('fonts/OpenSans/open-sans-v17-vietnamese_cyrillic-ext_latin_latin-ext_cyrillic_greek-ext_greek-regular.woff2') format('woff2'), /* Super Modern Browsers */
	url('fonts/OpenSans/open-sans-v17-vietnamese_cyrillic-ext_latin_latin-ext_cyrillic_greek-ext_greek-regular.woff') format('woff'), /* Modern Browsers */
	url('fonts/OpenSans/open-sans-v17-vietnamese_cyrillic-ext_latin_latin-ext_cyrillic_greek-ext_greek-regular.ttf') format('truetype'), /* Safari, Android, iOS */
	url('fonts/OpenSans/open-sans-v17-vietnamese_cyrillic-ext_latin_latin-ext_cyrillic_greek-ext_greek-regular.svg#OpenSans') format('svg'); /* Legacy iOS */
}
/* open-sans-italic - vietnamese_cyrillic-ext_latin_latin-ext_cyrillic_greek-ext_greek */
@font-face {
	font-family: 'Open Sans';
	font-style: italic;
	font-weight: 400;
	src: url('fonts/OpenSans/open-sans-v17-vietnamese_cyrillic-ext_latin_latin-ext_cyrillic_greek-ext_greek-italic.eot'); /* IE9 Compat Modes */
	src: local('Open Sans Italic'), local('OpenSans-Italic'),
	url('fonts/OpenSans/open-sans-v17-vietnamese_cyrillic-ext_latin_latin-ext_cyrillic_greek-ext_greek-italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
	url('fonts/OpenSans/open-sans-v17-vietnamese_cyrillic-ext_latin_latin-ext_cyrillic_greek-ext_greek-italic.woff2') format('woff2'), /* Super Modern Browsers */
	url('fonts/OpenSans/open-sans-v17-vietnamese_cyrillic-ext_latin_latin-ext_cyrillic_greek-ext_greek-italic.woff') format('woff'), /* Modern Browsers */
	url('fonts/OpenSans/open-sans-v17-vietnamese_cyrillic-ext_latin_latin-ext_cyrillic_greek-ext_greek-italic.ttf') format('truetype'), /* Safari, Android, iOS */
	url('fonts/OpenSans/open-sans-v17-vietnamese_cyrillic-ext_latin_latin-ext_cyrillic_greek-ext_greek-italic.svg#OpenSans') format('svg'); /* Legacy iOS */
}
/* open-sans-600 - vietnamese_cyrillic-ext_latin_latin-ext_cyrillic_greek-ext_greek */
@font-face {
	font-family: 'Open Sans';
	font-style: normal;
	font-weight: 600;
	src: url('fonts/OpenSans/open-sans-v17-vietnamese_cyrillic-ext_latin_latin-ext_cyrillic_greek-ext_greek-600.eot'); /* IE9 Compat Modes */
	src: local('Open Sans SemiBold'), local('OpenSans-SemiBold'),
	url('fonts/OpenSans/open-sans-v17-vietnamese_cyrillic-ext_latin_latin-ext_cyrillic_greek-ext_greek-600.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
	url('fonts/OpenSans/open-sans-v17-vietnamese_cyrillic-ext_latin_latin-ext_cyrillic_greek-ext_greek-600.woff2') format('woff2'), /* Super Modern Browsers */
	url('fonts/OpenSans/open-sans-v17-vietnamese_cyrillic-ext_latin_latin-ext_cyrillic_greek-ext_greek-600.woff') format('woff'), /* Modern Browsers */
	url('fonts/OpenSans/open-sans-v17-vietnamese_cyrillic-ext_latin_latin-ext_cyrillic_greek-ext_greek-600.ttf') format('truetype'), /* Safari, Android, iOS */
	url('fonts/OpenSans/open-sans-v17-vietnamese_cyrillic-ext_latin_latin-ext_cyrillic_greek-ext_greek-600.svg#OpenSans') format('svg'); /* Legacy iOS */
}
/* open-sans-600italic - vietnamese_cyrillic-ext_latin_latin-ext_cyrillic_greek-ext_greek */
@font-face {
	font-family: 'Open Sans';
	font-style: italic;
	font-weight: 600;
	src: url('fonts/OpenSans/open-sans-v17-vietnamese_cyrillic-ext_latin_latin-ext_cyrillic_greek-ext_greek-600italic.eot'); /* IE9 Compat Modes */
	src: local('Open Sans SemiBold Italic'), local('OpenSans-SemiBoldItalic'),
	url('fonts/OpenSans/open-sans-v17-vietnamese_cyrillic-ext_latin_latin-ext_cyrillic_greek-ext_greek-600italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
	url('fonts/OpenSans/open-sans-v17-vietnamese_cyrillic-ext_latin_latin-ext_cyrillic_greek-ext_greek-600italic.woff2') format('woff2'), /* Super Modern Browsers */
	url('fonts/OpenSans/open-sans-v17-vietnamese_cyrillic-ext_latin_latin-ext_cyrillic_greek-ext_greek-600italic.woff') format('woff'), /* Modern Browsers */
	url('fonts/OpenSans/open-sans-v17-vietnamese_cyrillic-ext_latin_latin-ext_cyrillic_greek-ext_greek-600italic.ttf') format('truetype'), /* Safari, Android, iOS */
	url('fonts/OpenSans/open-sans-v17-vietnamese_cyrillic-ext_latin_latin-ext_cyrillic_greek-ext_greek-600italic.svg#OpenSans') format('svg'); /* Legacy iOS */
}
/* open-sans-700 - vietnamese_cyrillic-ext_latin_latin-ext_cyrillic_greek-ext_greek */
@font-face {
	font-family: 'Open Sans';
	font-style: normal;
	font-weight: 700;
	src: url('fonts/OpenSans/open-sans-v17-vietnamese_cyrillic-ext_latin_latin-ext_cyrillic_greek-ext_greek-700.eot'); /* IE9 Compat Modes */
	src: local('Open Sans Bold'), local('OpenSans-Bold'),
	url('fonts/OpenSans/open-sans-v17-vietnamese_cyrillic-ext_latin_latin-ext_cyrillic_greek-ext_greek-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
	url('fonts/OpenSans/open-sans-v17-vietnamese_cyrillic-ext_latin_latin-ext_cyrillic_greek-ext_greek-700.woff2') format('woff2'), /* Super Modern Browsers */
	url('fonts/OpenSans/open-sans-v17-vietnamese_cyrillic-ext_latin_latin-ext_cyrillic_greek-ext_greek-700.woff') format('woff'), /* Modern Browsers */
	url('fonts/OpenSans/open-sans-v17-vietnamese_cyrillic-ext_latin_latin-ext_cyrillic_greek-ext_greek-700.ttf') format('truetype'), /* Safari, Android, iOS */
	url('fonts/OpenSans/open-sans-v17-vietnamese_cyrillic-ext_latin_latin-ext_cyrillic_greek-ext_greek-700.svg#OpenSans') format('svg'); /* Legacy iOS */
}
/* open-sans-700italic - vietnamese_cyrillic-ext_latin_latin-ext_cyrillic_greek-ext_greek */
@font-face {
	font-family: 'Open Sans';
	font-style: italic;
	font-weight: 700;
	src: url('fonts/OpenSans/open-sans-v17-vietnamese_cyrillic-ext_latin_latin-ext_cyrillic_greek-ext_greek-700italic.eot'); /* IE9 Compat Modes */
	src: local('Open Sans Bold Italic'), local('OpenSans-BoldItalic'),
	url('fonts/OpenSans/open-sans-v17-vietnamese_cyrillic-ext_latin_latin-ext_cyrillic_greek-ext_greek-700italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
	url('fonts/OpenSans/open-sans-v17-vietnamese_cyrillic-ext_latin_latin-ext_cyrillic_greek-ext_greek-700italic.woff2') format('woff2'), /* Super Modern Browsers */
	url('fonts/OpenSans/open-sans-v17-vietnamese_cyrillic-ext_latin_latin-ext_cyrillic_greek-ext_greek-700italic.woff') format('woff'), /* Modern Browsers */
	url('fonts/OpenSans/open-sans-v17-vietnamese_cyrillic-ext_latin_latin-ext_cyrillic_greek-ext_greek-700italic.ttf') format('truetype'), /* Safari, Android, iOS */
	url('fonts/OpenSans/open-sans-v17-vietnamese_cyrillic-ext_latin_latin-ext_cyrillic_greek-ext_greek-700italic.svg#OpenSans') format('svg'); /* Legacy iOS */
}